.m-product-placement .portal-product-carousel > div {
  overflow-x: auto;
  scrollbar-width: none;
}

.m-product-placement .portal-product-carousel > div::-webkit-scrollbar {
  display: none;
}

.m-product-placement .portal-card-grid {
  display: grid;
  grid-auto-columns: 298px;
  grid-auto-flow: column;
  grid-template-columns: none;
  align-items: start;
  gap: 0;
  width: max-content;
  padding: 1px;
  margin: 0;
  list-style: none;
  font-size: 0;
}

.m-product-placement .portal-card-grid__item {
  display: inline-block;
  position: relative;
}
